@charset "utf-8";
.menumap {grid-template-areas: 'area place gallery' 'walk place gazetteer';}

#lackham > p:nth-of-type(1), #wiltoncarpet > p:nth-of-type(1) {clear: both;}
#thumbplace_2001107 {margin-bottom: 1em;} /* littlecote */
#thumbplace_2001109  {float: right;} /* littlecote */
#maudheath > p:nth-of-type(2), #odstock > p:nth-of-type(3) {clear: left;}
#thumbplace_1213627 {float: right;} /* odstock */
#thumbplace_1210160 img {margin-top: 17px} /* pepperbox */
#thumbplace_1225195 {float: right;} /* shearwater */
#thumbplace_1225533 {margin: 0 0 1em;} /* stopshill */
#thumbplace_5501650 {float: right; clear: right;} /* Westbury */
#thumbplace_1210147 img {margin-top: 17px} /* wiltoncarpet */
#thumbplace_2011207 {margin-bottom: 1em;} /* wilton */

@media only screen and (max-width: 750px)
{
	#thumbplace_2017628 {clear: right; margin-bottom: 4px;} /* lackham */
	#lackham > p:nth-of-type(1) {clear: right;} 
	#thumbplace_2001107 {margin-bottom: 0;} /* littlecote */
	#littlecote > p:first-of-type {clear: left;}
	#thumbplace_2001410 {float: right;} /* maudheath */
	#thumbplace_1213624 {float: right;} /* odstock */
	#thumbplace_1213622 {margin-bottom: -1em; transform: translateY(-0.5em);}  /* odstock */
	#odstock > p:nth-of-type(6) {clear: left;}
	#thumbplace_1210160 {float: right; clear: right;} /* pepperbox */
	#thumbplace_1225195 {clear: left; float: left;}  /* shearwater */
	#thumbplace_1225533 {float: right;}  /* stopshill */
	#wiltoncarpet > p:nth-of-type(1) {clear: left;}
	#wilton > p:nth-of-type(2) {clear: both;}
	#thumbplace_1104758 {float: right; clear: right;} /* wiltoncarpet */
	#thumbplace_2011207 {margin-bottom: 0;} /* wilton */
}
@media only screen and (max-width: 520px)
{
	#thumbplace_2017620 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* lackham */
	#thumbplace_2017627 {clear: right;} /* lackham */
	#thumbplace_2017628 {margin-bottom: 0; float: right;} /* lackham */
	#lackham > p:first-of-type {clear: both;}
	#thumbplace_2001107 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* littlecote */
	#thumbplace_2001109 {clear: right; margin: 1em 0;} /* littlecote */
	#thumbplace_2001410 {clear: right; margin: 1em 0 0;} /* maudheath */
	#thumbplace_1213624 {float: right; clear: right; margin: 1em 0 0;} /* odstock */
	#thumbplace_1213627 {clear: right; margin: 0 0 1em;} /* odstock */
	#thumbplace_1213622 {margin: 0; transform: none; float: right; clear: right;} /* odstock */
	#odstock > p:nth-of-type(2) {clear: none;}
	#thumbplace_1210165 {float: right; clear: right; margin: 1em 0 0;} /* pepperbox */
	#pepperbox > p:first-of-type {clear: left;}
	#thumbplace_1225188 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* shearwater */
	/*#shearwater >  p:first-of-type {clear: both;}*/
	#thumbplace_1225533 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* stopshill */
	#thumbplace_1210140 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* wiltoncarpet */
	#thumbplace_1210147 {float: right; clear: right; margin-bottom: 1em;} /* wiltoncarpet */
	#thumbplace_1210147 img {margin-top: inherit;} /* wiltoncarpet */
	#thumbplace_1104758 {margin: 1em 0 0;} /* wiltoncarpet */
	#thumbplace_2011207 {float: right; clear: right; margin: 1em 0 0;} /* wilton */
	#wilton > p:nth-of-type(2) {clear: none;}
}
